

@media screen and (max-width: 1200px) 	{

	.title			{ font-size:50px; }
	.sub_title		{ font-size:20px; }

}



/* Desktop */
@media screen and (min-width: 992px) and (max-width: 1200px){

	#top			{ display:block !important; }
	#mobileTop		{ display:none !important; }

	#top_logo		{ width:50% !important; padding-left:20px; }
	#top_kakao		{ display:none; }
	#top_email		{ display:none; }
	#top_tel		{ width:50% !important;  }

	.title			{ font-size:50px; }
	.sub_title		{ font-size:20px; }

	#board_contents * { font-size:22px !important; }
}


/* Tablet */
@media screen and (min-width: 768px) and (max-width: 992px){

	#top			{ display:block; }
	#mobileTop		{ display:none; }

	#top_logo		{ width:50% !important; padding-left:20px; }
	#top_kakao		{ display:none; }
	#top_email		{ display:none; }
	#top_tel		{ width:50% !important;  }

	.topmenu		{ font-size:21px !important; }
	.title			{ font-size:50px; }
	.sub_title		{ font-size:20px; }

	#board_contents * { font-size:20px !important; }

	.index_title_1			{ font-size:28px;font-weight:500; }
	.index_title_2			{ font-size:60px;font-weight:700; }
	.index_title_3			{ font-size:27px;font-weight:400; }

	#copyright		{ font-size:32px; }
	
	#bank			{ font-size:30px;  text-align:center;}
	#bank	h4		{ font-size:40px; }
	#bank	img		{ height:40px; }

	#customer		{ font-size:30px; text-align:center; padding:40px 0px; }
	#customer h4	{ font-size:40px; }
	#customer	img { height:40px; }

}


/* Mobile HD */
@media screen and (min-width: 420px) and (max-width: 768px){

	#top			{ display:block; }
	#mobileTop		{ display:none; }

	#top_logo		{ width:50% !important; padding-left:20px; }
	#top_kakao		{ display:none; }
	#top_email		{ display:none; }
	#top_tel		{ width:50% !important;  }

	.title			{ font-size:30px; }
	.sub_title		{ font-size:13px; }

	#board_contents * { font-size:14px !important; }

	.topmenu		{ font-size:15px !important; }
	
	#copyright		{ font-size:22px; }
	
	#bank			{ font-size:20px;  text-align:center;}
	#bank	h4		{ font-size:30px; }
	#bank	img		{ height:30px; }

	#customer		{ font-size:20px; text-align:center; padding:30px 0px; }
	#customer	h4	{ font-size:30px; }
	#customer	img { height:30px; }

}



/* Mobile LD */
@media screen and (max-width: 420px){

	#top			{ display:none; }
	#mobileTop		{ display:block !important; }


	.top_space		{ height:70px !important; }

	#top_logo		{ width:50% !important;}
	#top_kakao		{ display:none; }
	#top_email		{ display:none; }
	#top_tel		{ width:50% !important;  }

	.title			{ font-size:20px; }
	.sub_title		{ font-size:12px; }


	#board_contents * { font-size:12px !important; }
	.topmenu		{ font-size:10px !important; }

	
	#copyright		{ font-size:15px; }
	#bank	img		{ height:30px; }
	
	#bank			{ font-size:13px;  text-align:center;}
	#bank	h4		{ font-size:20px; }

	#customer		{ font-size:13px; text-align:center; padding:23px 0px; }
	#customer	 h4	{ font-size:23px; }
	#customer	img	{ height:18px; }

	.email_text		{ font-size:13px; }



	#client ul li	{ width:50%; }


	.mobile_menu_layer img			{ height:55px; padding-top:10px; padding-left:10px; }

	.board_list_title_title { display:none; }



	.mobile_board_list_notice_comment_num	{ display:none; }
	.mobile_board_list_notice_comment_title	{ display:none; }
	.mobile_visible_tr { display:block; }

	.mobile_visible_td					{ display:block; }
	.mobile_visible_td_line				{ display:block; height:40px;margin-bottom:-1px;  border-bottom:1px solid #cccccc;}
	.mobile_board_list_comment_num		{ display:block; text-align:center; padding-top:5px; }
	.mobile_board_list_comment_title	{ display:block; }

	.board_list_comment_num	{ display:none; }
	.board_list_comment_title	{ display:none; }

	.input_style	{ width:100%; }

	.write_title_sure { width:60px; }

	
	.gallery_board_list_img { width:100%; }
	/* °Ë»ö */
	.input_search				{ height:30px; width:200px;}

	
#youtube_video { width:360px !important; height:200px !important;}
	.br								{ display:inline; }
	.br420							{ display:block; }

#mobile_bottom_menu { display:block; }
}


@media screen and (max-width: 320px){
	
	.br								{ display:inline; }
	.br420							{ display:inline; }
}


img {
	max-width: 100%;
	height: auto;
	width: auto\9;  /* ie8 */
} 
